.l-content.is-bg {
  top: 20px;
  background: white;
  margin-bottom: 40px;
  border-radius: 10px;
  padding: 0;
}
@media (max-width: 37.5em) {
  .l-content.is-bg {
    top: 0;
    margin-bottom: 0;
    padding: 20px 0;
  }
}

.l-sidepanel {
  position: relative;
}
.l-sidepanel.is-40-wide {
  width: 40%;
}
@media (max-width: 37.5em) {
 .l-sidepanel.is-40-wide {
    width: 100%;
  } 
}
  .l-sidepanel .btn-pill.is-absolute {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    margin: 30px;
    width: auto;
  }
  .l-sidepanel .btn-pill.is-absolute .multi-line {
    /*width: 190px;*/
    width: auto;
    margin-left: 70px;
    padding-right: 15px;
  }
  .btn-pill.is-absolute .icon {
    position: absolute;
    top: 0;
    left: 0;
  }
  


.l-article.is-60-wide {
  width: 60%;
}
@media (max-width: 37.5em) {
 .l-article.is-60-wide {
    width: 100%;
  } 
}

  /*.l-article.is-60-wide .multi-line {
    width: 80%;
  }*/


.article p:not(:last-child) {
  margin-bottom: 10px;
}

.multiline.is-wide {
  width: 78%;
}

@media (max-width: 37.5em) {
  .btn-pill.is-desktop {
      display: none;
  }
}
.btn-pill.is-border-thick {
  border-width: 3px;
}
.btn-pill.is-red {
  border-color: #e6404a;
}
.btn-pill.is-red h2,
.btn-pill.btn-icon.is-red h2 {
  color: #e6404a;
}
.btn-pill.is-blue {
  border-color: #53bede;
}
.btn-pill.is-blue h2,
.btn-pill.btn-icon.is-blue h2 {
  color: #53bede;
}
.btn-pill.is-orange {
  border-color: #f49b26;
}
.btn-pill.is-orange h2,
.btn-pill.btn-icon.is-orange h2 {
  color: #f49b26;
}

.icon-phone {
  background: url(../img/icon-phone.png) center center no-repeat;
}
.icon-doc {
  background: url(../img/icon-doc.png) center center no-repeat;
}
.icon-tick {
  background: url(../img/icon-tick.png) center center no-repeat;
}
.icon-cursor {
  background: url(../img/icon-cursor.png) center center no-repeat;
}


/* Home page update */
.banner-get-usage {
  position: relative;
  box-sizing: border-box;
  clear: both;
  margin-top: 10px;
  font-size: 20px;
  font-weight: bold;
  float: right;
  width: 48%;
}
@media (max-width: 37.5em) {
  .banner-get-usage {
    width: 100%;
    /*float: none;*/
  }
}
.border-red {
    background-color: #e6404a;
    border: solid #e6404a 10px;
    border-radius: 8px;
}
.border-blue {
    background-color: #53bede;
    border: solid #53bede 10px;
    border-radius: 8px;
}
.border-orange {
    background-color: #f39200;
    border: solid #f39200 10px;
    border-radius: 8px;
}
.banner-get-usage__inner {
    background-color: #d24927;
    border-radius: 8px;
    color: white;
    padding: 12px 22px;
}
.sticker {
    position: absolute;
    top: -17px;
    right: -39px;
    background: url(../img/sticker.png);
    width: 73px;
    height: 69px;
    line-height: 69px;
    font-size: 17px;
    font-weight: bold;
    text-indent: 15px;
}
@media (max-width: 37.5em) {
  .sticker {
    right: -26px;
  }
}

.l-background .noodles-bottom {
  top: 134px;
  height: 500px;
}

@supports (-ms-ime-align:auto) {
    .input-select {
        padding-left: 50px;
    }
}